namespace PostCardHitsuji.Ui.RowPanel
{
    partial class LayoutMsgItemRow
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.checkBoxTitle = new System.Windows.Forms.CheckBox();
            this.buttonColor = new System.Windows.Forms.Button();
            this.richTextBoxMsg = new System.Windows.Forms.RichTextBox();
            this.comboBoxFontSize = new System.Windows.Forms.ComboBox();
            this.comboBoxFontName = new System.Windows.Forms.ComboBox();
            this.checkBoxVertical = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // checkBoxTitle
            // 
            this.checkBoxTitle.AutoSize = true;
            this.checkBoxTitle.Location = new System.Drawing.Point(3, 3);
            this.checkBoxTitle.Name = "checkBoxTitle";
            this.checkBoxTitle.Size = new System.Drawing.Size(95, 16);
            this.checkBoxTitle.TabIndex = 0;
            this.checkBoxTitle.Text = "あいうえおかきく";
            this.checkBoxTitle.UseVisualStyleBackColor = true;
            // 
            // buttonColor
            // 
            this.buttonColor.BackColor = System.Drawing.Color.Black;
            this.buttonColor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.buttonColor.ForeColor = System.Drawing.SystemColors.Info;
            this.buttonColor.Location = new System.Drawing.Point(204, 3);
            this.buttonColor.Name = "buttonColor";
            this.buttonColor.Size = new System.Drawing.Size(25, 19);
            this.buttonColor.TabIndex = 1;
            this.buttonColor.Text = "色";
            this.buttonColor.UseVisualStyleBackColor = false;
            // 
            // richTextBoxMsg
            // 
            this.richTextBoxMsg.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.richTextBoxMsg.Location = new System.Drawing.Point(20, 24);
            this.richTextBoxMsg.Name = "richTextBoxMsg";
            this.richTextBoxMsg.Size = new System.Drawing.Size(183, 73);
            this.richTextBoxMsg.TabIndex = 3;
            this.richTextBoxMsg.Text = "";
            // 
            // comboBoxFontSize
            // 
            this.comboBoxFontSize.FormattingEnabled = true;
            this.comboBoxFontSize.Location = new System.Drawing.Point(134, 3);
            this.comboBoxFontSize.Name = "comboBoxFontSize";
            this.comboBoxFontSize.Size = new System.Drawing.Size(63, 20);
            this.comboBoxFontSize.TabIndex = 4;
            // 
            // comboBoxFontName
            // 
            this.comboBoxFontName.DropDownWidth = 150;
            this.comboBoxFontName.FormattingEnabled = true;
            this.comboBoxFontName.Location = new System.Drawing.Point(20, 3);
            this.comboBoxFontName.Name = "comboBoxFontName";
            this.comboBoxFontName.Size = new System.Drawing.Size(108, 20);
            this.comboBoxFontName.TabIndex = 5;
            // 
            // checkBoxVertical
            // 
            this.checkBoxVertical.Appearance = System.Windows.Forms.Appearance.Button;
            this.checkBoxVertical.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.checkBoxVertical.Location = new System.Drawing.Point(204, 24);
            this.checkBoxVertical.Name = "checkBoxVertical";
            this.checkBoxVertical.Size = new System.Drawing.Size(25, 76);
            this.checkBoxVertical.TabIndex = 6;
            this.checkBoxVertical.Text = "縦書";
            this.checkBoxVertical.UseVisualStyleBackColor = true;
            // 
            // LayoutMsgItemRow
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.FloralWhite;
            this.Controls.Add(this.checkBoxVertical);
            this.Controls.Add(this.comboBoxFontName);
            this.Controls.Add(this.comboBoxFontSize);
            this.Controls.Add(this.richTextBoxMsg);
            this.Controls.Add(this.buttonColor);
            this.Controls.Add(this.checkBoxTitle);
            this.Name = "LayoutMsgItemRow";
            this.Size = new System.Drawing.Size(230, 100);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.CheckBox checkBoxTitle;
        private System.Windows.Forms.Button buttonColor;
        private System.Windows.Forms.RichTextBox richTextBoxMsg;
        private System.Windows.Forms.ComboBox comboBoxFontSize;
        private System.Windows.Forms.ComboBox comboBoxFontName;
        private System.Windows.Forms.CheckBox checkBoxVertical;
    }
}
